-- phpMyAdmin SQL Dump
-- version 3.1.3.1
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: Sep 15, 2009 at 08:28 PM
-- Server version: 5.1.33
-- PHP Version: 5.2.9-2

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `portfolio_db`
--

-- --------------------------------------------------------

--
-- Table structure for table `admin`
--

CREATE TABLE IF NOT EXISTS `admin` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `username` varchar(50) NOT NULL,
  `password` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `admin`
--

INSERT INTO `admin` (`id`, `username`, `password`) VALUES
(1, 'djones', '123456');

-- --------------------------------------------------------

--
-- Table structure for table `audio`
--

CREATE TABLE IF NOT EXISTS `audio` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `campaign_id` int(11) NOT NULL,
  `title` varchar(50) NOT NULL,
  `description` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Dumping data for table `audio`
--


-- --------------------------------------------------------

--
-- Table structure for table `campaigns`
--

CREATE TABLE IF NOT EXISTS `campaigns` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `cat_id` int(11) NOT NULL,
  `arrange` int(11) NOT NULL,
  `title` varchar(50) NOT NULL,
  `description` text NOT NULL,
  `company` varchar(50) NOT NULL,
  `img` varchar(50) NOT NULL,
  `created` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=137 ;

--
-- Dumping data for table `campaigns`
--

INSERT INTO `campaigns` (`id`, `cat_id`, `arrange`, `title`, `description`, `company`, `img`, `created`) VALUES
(128, 0, 1, 'test', 'tests', 'tests', '514131735174194.jpg', '0000-00-00 00:00:00'),
(129, 0, 0, 'tests', 'tests', 'tests', '171171813610151017.jpg', '0000-00-00 00:00:00'),
(133, 0, 2, 'test', 'test', 'test', '104158333131812.jpg', '0000-00-00 00:00:00'),
(136, 0, 0, 'wer', 'wer', 'tert', '66197413563.jpg', '0000-00-00 00:00:00'),
(132, 0, 3, 'test', 'test', 'test', '7020171717732.jpg', '0000-00-00 00:00:00');

-- --------------------------------------------------------

--
-- Table structure for table `categories`
--

CREATE TABLE IF NOT EXISTS `categories` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `category` varchar(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=5 ;

--
-- Dumping data for table `categories`
--

INSERT INTO `categories` (`id`, `category`) VALUES
(1, 'Television'),
(2, 'Print'),
(3, 'Outdoor'),
(4, 'Web');

-- --------------------------------------------------------

--
-- Table structure for table `general_info`
--

CREATE TABLE IF NOT EXISTS `general_info` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `fName` varchar(50) NOT NULL,
  `lName` varchar(50) NOT NULL,
  `email` varchar(50) NOT NULL,
  `phone` varchar(20) NOT NULL,
  `bio` text NOT NULL,
  `img` varchar(100) NOT NULL,
  `description` text NOT NULL,
  `quote` text NOT NULL,
  `quote_author` varchar(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=3 ;

--
-- Dumping data for table `general_info`
--

INSERT INTO `general_info` (`id`, `fName`, `lName`, `email`, `phone`, `bio`, `img`, `description`, `quote`, `quote_author`) VALUES
(1, 'Devin', 'Jones', 'devin@gmail.com', '562-867-5309', '', '24121751516127.jpg', '<p>This is my description.</p>', '<p>I am happy to join with you today in what will go down in history as the greatest demonstration for freedom in the history of our nation.</p>', 'Martin Luther King, Jr.');

-- --------------------------------------------------------

--
-- Table structure for table `images`
--

CREATE TABLE IF NOT EXISTS `images` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `campaign_id` int(11) NOT NULL,
  `cat_id` int(11) NOT NULL,
  `arrange` int(11) NOT NULL,
  `img` varchar(50) NOT NULL,
  `description` text NOT NULL,
  `body` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=107 ;

--
-- Dumping data for table `images`
--

INSERT INTO `images` (`id`, `campaign_id`, `cat_id`, `arrange`, `img`, `description`, `body`) VALUES
(67, 50, 0, 2, '51512067111473.jpg', 'image 3', 'image 3'),
(79, 71, 0, 0, '1034160114181710.jpg', 'rwar', ''),
(78, 52, 0, 0, '112218912515176.jpg', 'tests', ''),
(80, 73, 0, 0, '113416140516.jpg', 'test9', 'test9'),
(99, 74, 1, 0, '8024216141803.jpg', 'test', ''),
(103, 129, 0, 0, '1718162012175174.jpg', 'test', ''),
(70, 51, 0, 1, '7413183117576.jpg', 'test 3', ''),
(69, 51, 0, 0, '714211101754218.jpg', 'test 2', ''),
(66, 50, 0, 1, '609478171289.jpg', 'image 2', 'image 2'),
(65, 50, 0, 0, '162318681214134.jpg', 'image 1', 'image 1'),
(75, 52, 0, 0, '111914161012215512.jpg', 'test', ''),
(90, 1, 113, 0, '11155101561517185.jpg', 'test', 'test'),
(101, 128, 0, 0, '6020117197171319.jpg', 'test', ''),
(89, 1, 113, 0, '1320171721819119.jpg', 'test', ''),
(91, 1, 113, 0, '1432031817931113.jpg', 'test', 'test'),
(92, 1, 113, 0, '1670041115112018.jpg', 'test', ''),
(95, 113, 1, 0, '15197211131914.jpg', 'test', ''),
(102, 128, 0, 1, '103190731210415.jpg', 'test', ''),
(105, 129, 0, 0, '919718219183713.jpg', 'test', 'test');

-- --------------------------------------------------------

--
-- Table structure for table `resume`
--

CREATE TABLE IF NOT EXISTS `resume` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `experience` text NOT NULL,
  `education` text NOT NULL,
  `pdf` varchar(50) NOT NULL,
  `word` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `resume`
--

INSERT INTO `resume` (`id`, `experience`, `education`, `pdf`, `word`) VALUES
(1, '<p>This is my experience.</p>', '<p>This is my education.</p>', 'resume.pdf', '');

-- --------------------------------------------------------

--
-- Table structure for table `video`
--

CREATE TABLE IF NOT EXISTS `video` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `campaign_id` int(11) NOT NULL,
  `title` varchar(50) NOT NULL,
  `description` text NOT NULL,
  `video` varchar(250) NOT NULL,
  `img` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=30 ;

--
-- Dumping data for table `video`
--

INSERT INTO `video` (`id`, `campaign_id`, `title`, `description`, `video`, `img`) VALUES
(1, 71, 'test', 'test', '0', ''),
(2, 71, 'test2', 'test2', '', ''),
(3, 71, 'test3', 'test3', '', ''),
(4, 71, 'test4', 'test4', '', ''),
(5, 71, 'test5', 'test5', '', ''),
(6, 71, 'test6', 'test6', '', ''),
(7, 72, 'test8', 'videoFile', '', ''),
(8, 72, 'test9', 'test9', '', ''),
(12, 128, 'test', 'test', '18110615420152020.flv', '167120876720.jpg'),
(26, 129, 'test', 'test', '1817201450178147.jpg.flv', '1817201450178147.jpg'),
(28, 129, 'asdf', 'sdf', '101116171531314517.jpg.flv', '101116171531314517.jpg'),
(20, 129, 'new video test', 'new video test', '41010205171713135.jpg.flv', '41010205171713135.jpg'),
(23, 129, 'tste', 'tewrw', '18119010146172012.jpg.flv', '18119010146172012.jpg'),
(22, 129, 'test', 'test', '1931010181156180.jpg.flv', '1931010181156180.jpg'),
(24, 129, 'test', 'test', '535101371251411.jpg.flv', '535101371251411.jpg');
